• Georg Hassa
    Teilnehmer
    Post count: 4

    Ich habe ein Samsung Galaxy TAB S3 mit Android Vers. 8.0.0
    (Samsung Experienc-Version 9.0)
    Vor einer Woche wurde das  Android-Sicherheitspatch-Ebene 1.April 2019 durchgeführt. Seitdem verbindet sich das Gerät mit meinem WLAN, aber es gelangt nicht ins Internet. Als Internetprovider habe ich Chello.

    Es kommt die Meldung: “Internet eventuell nicht verfügbar”

    Es muß mit meinem Wlan zu tun haben, dann woanders funktioniert die Internetverbindung.

  • Georg Hassa
    Teilnehmer
    Post count: 4

    Der Google Android Sicherheitspatch vom 1.April 2019 ist mit meinem Netgear Router WGT624 (2010) nicht kompatibel. Ich habe ihn getauscht und das Internet ist wieder erreichbar.

  • Franz Fiala
    Keymaster
    Post count: 8

    Hallo Georg!

    Danke für die Information!

    Servus, Franz

    PS: Ich gestehe, dass ich die Foren nur selten besuche. Wenn es Mitglieder gibt, die diesen Bereich betreuen wollten, würde uns das sehr helfen.

You must be logged in to reply to this topic.